<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Bank" id="{51821745-f400-4b7c-aba5-80d1e077a65f}">
		<property name="name">
			<value>Master</value>
		</property>
		<property name="isMasterBank">
			<value>true</value>
		</property>
		<relationship name="folder">
			<destination>{f9c255c2-c696-43de-94e6-9d1d21b38454}</destination>
		</relationship>
	</object>
</objects>
